/* Information company */
"InformationBanner_LabelTitle" = "Україна – наш дім, і ми потребуємо допомоги";
"InformationBanner_ButtonTitle" = "Підтримай Україну";

/* Survey */
"SurveyBanner_LabelTitle" = "Ваша думка важлива! Допоможіть нам визначити майбутнє The Unarchiver, взявши участь у короткому опитуванні";
"SurveyBanner_ButtonTitle" = "Приєднатися до опитування";
